This plugin adds Apache Derby Database to a Grails application.

  • Tags: /
  • Latest: 0.1
  • Last Updated: 03 February 2010
  • Grails version: 1.1.1 > *
  • Authors: Mohamed Fouad
0 vote
Dependency:
compile ":derby:0.1"

 Documentation

Summary

Description

# Derby plugin allows your Grails application to use Apache Derby Database instead of the default HSQLDB.